geopolitical-entity_weatherprocess_service.wsdl:1
geopolitical-entity_weatherseason_service.wsdl:0.8059701492537313
geopolitical-entity_weatherseasonproposition_service.wsdl:0.7945205479452054
geopolitical-entity_weathersystem_service.wsdl:0.7941176470588235
geopolitical-entity_corporationprofession_service.wsdl:0.75
geopolitical-entity_weatherseasontimeposition_service.wsdl:0.7397260273972602
geopolitical-entity_profession_service.wsdl:0.7272727272727273
AddLinks__service.wsdl:0.7241379310344828
geopolitical-entity_organizationprofession_service.wsdl:0.6933333333333334
_weatherprocess_Germanservice.wsdl:0.6923076923076923
geopolitical-entity_hotel_service.wsdl:0.6885245901639344
geopolitical-entity_companyprofession_service.wsdl:0.684931506849315
geopolitical-entity_professiontimeduration_service.wsdl:0.684931506849315
country_weatherprocess_service.wsdl:0.6779661016949152
geopolitical-entity_professiontimemeasure_service.wsdl:0.6756756756756757
geographical-region_weatherprocess_GRWservice.wsdl:0.6571428571428571
geopolitical-entity_accommodation_service.wsdl:0.6470588235294118
geopolitical-entity_corporationoccupationaltrade_service.wsdl:0.64
geopolitical-entity_professionfulltimeposition_service.wsdl:0.64
geopolitical-entity_professionparttimeposition_service.wsdl:0.64
geopolitical-entity_skilledoccupation_service.wsdl:0.6388888888888888
geopolitical-entity_luxuryhotel_service.wsdl:0.6268656716417911
geopolitical-entity_corporationskilledoccupation_service.wsdl:0.6233766233766234
geopolitical-entity_bedandbreakfast_service.wsdl:0.6197183098591549
geopolitical-entity_occupationaltrade_service.wsdl:0.6197183098591549
durationgeopolitical-entitycity_hotel_service.wsdl:0.6
geopolitical-entity_skilledoccupationtimemeasure_service.wsdl:0.6
geopolitical-entity_companyoccupationaltrade_service.wsdl:0.5974025974025974
geopolitical-entity_skilledoccupationcompany_service.wsdl:0.5974025974025974
geopolitical-entity_skilledoccupationtimeduration_service.wsdl:0.5974025974025974
geopolitical-entity_companyskilledoccupation_service.wsdl:0.5897435897435898
geopolitical-entity_organizationoccupationaltrade_service.wsdl:0.5822784810126582
city_weatherfront_service.wsdl:0.5818181818181818
geopolitical-entity_occupationaltradetimemeasure_service.wsdl:0.575
geopolitical-entity_organizationskilledoccupation_service.wsdl:0.575
geopolitical-entity_occupationaltradetimeduration_service.wsdl:0.5714285714285714
geopolitical-entity_skilledoccupationfulltimeposition_service.wsdl:0.5679012345679012
geopolitical-entity_skilledoccupationparttimeposition_service.wsdl:0.5679012345679012
municipal-unit_skilledoccupationfulltimeposition_service.wsdl:0.5679012345679012
municipal-unit_skilledoccupationparttimeposition_service.wsdl:0.5679012345679012
durationgeopolitical-entitycity_accommodation_service.wsdl:0.5675675675675675
time-measuregeopolitical-entitycity_hotel_service.wsdl:0.5675675675675675
geopolitical-entity_occupationaltradeparttimeposition_service.wsdl:0.5569620253164557
municipal-unity_occupationaltradeparttimeposition_service.wsdl:0.5569620253164557
geopolitical-entityrecorded-video_activityhotel_service.wsdl:0.5526315789473685
durationgeopolitical-entitycity_bedandbreakfast_service.wsdl:0.55
geopolitical-entity_occupationaltradefulltimeposition_service.wsdl:0.55
municipal-unity_occupationaltradefulltimeposition_service.wsdl:0.55
time-measuregeopolitical-entitycity_accommodation_service.wsdl:0.5432098765432098
geographical-region_weatherfront_service.wsdl:0.5294117647058824
geographical-region_weatherfront_WService.wsdl:0.5294117647058824
geographical-region_corporationprofession_service.wsdl:0.5205479452054794
time-measuregeopolitical-entitycity_bedandbreakfast_service.wsdl:0.5185185185185185
_weatherfront_Britishservice.wsdl:0.5098039215686274
city_weatherseason_service.wsdl:0.509090909090909
city_weathersystem_service.wsdl:0.5
country_weatherfront_service.wsdl:0.49122807017543857
meat_maxpricephysical-quantity_service.wsdl:0.48484848484848486
medicalclinic_diagnosticprocess_service.wsdl:0.48484848484848486
hospital_diagnosticprocess_MedDiagservice.wsdl:0.4838709677419355
hospital_diagnosticprocess_service.wsdl:0.4838709677419355
meat_pricephysical-quantity_service.wsdl:0.47619047619047616
geographical-region_weatherseason_service.wsdl:0.47058823529411764
meat_taxedpricephysical-quantity_service.wsdl:0.47058823529411764
country_corporationprofession_service.wsdl:0.46875
meat_taxfreepricephysical-quantity_service.wsdl:0.463768115942029
geographical-region_weathersystem_service.wsdl:0.45714285714285713
hospital_IIPsummary_service.wsdl:0.45569620253164556
country_weatherseason_service.wsdl:0.4482758620689655
meat_maxpricequantity_service.wsdl:0.4482758620689655
educational-employee_address_service.wsdl:0.44776119402985076
questionhospital_diagnosticprocess_service.wsdl:0.44776119402985076
geographical-region_organizationprofession_service.wsdl:0.4473684210526316
HospitalPhysician_service.wsdl:0.4444444444444444
medicalclinic_diagnosticprocesstimeinterval_service.wsdl:0.4444444444444444
researcher-in-academia_publication-referencepostal-address_.wsdl:0.4418604651162791
researcher-in-academia_publication-referencepostal-address_service.wsdl:0.4418604651162791
country_weathersystem_service.wsdl:0.4406779661016949
hospital_diagnosticprocesscost_service.wsdl:0.4375
meat_pricequantity_service.wsdl:0.43636363636363634
HDP_service.wsdl:0.43478260869565216
hospital_diagnosticprocesstimeinterval_service.wsdl:0.43478260869565216
meat_taxedpricequantity_service.wsdl:0.43333333333333335
medicalclinic_diagnosticprocesstimeduration_service.wsdl:0.43243243243243246
medicalclinic_diagnosticprocesstimemeasure_service.wsdl:0.43243243243243246
careorganization_diagnosticprocess_service.wsdl:0.42857142857142855
hospital_diagnosticprocesstimemeasure_service.wsdl:0.42857142857142855
municipal-unit_professiontimeduration_service.wsdl:0.42857142857142855
food_maxpricephysical-quantity_service.wsdl:0.42424242424242425
organization_diagnosticprocess_service.wsdl:0.42424242424242425
HDP2_service.wsdl:0.4225352112676056
hospital_diagnosticprocesstimeduration_service.wsdl:0.4225352112676056
municipal-unit_professiontimemeasure_service.wsdl:0.4225352112676056
geographical-region_corporationoccupationaltrade_service.wsdl:0.42105263157894735
qualitymaxprice_cola_service.wsdl:0.42105263157894735
meat_taxfreepricequantity_service.wsdl:0.41935483870967744
researcher_postal-address_service.wsdl:0.41935483870967744
SeePatientMedicalRecords_service.wsdl:0.41935483870967744
sportslegal-agent_destination_service.wsdl:0.417910447761194
educational-employee_postal-address_service.wsdl:0.4166666666666667
cheapcar_yearprice_service.wsdl:0.41509433962264153
CAD_medical_service.wsdl:0.4146341463414634
food_pricephysical-quantity_service.wsdl:0.4126984126984127
visiting-researcher_address_service.wsdl:0.4126984126984127
food_taxedpricephysical-quantity_service.wsdl:0.4117647058823529
geographical-region_companyprofession_service.wsdl:0.410958904109589
careorganization_diagnosticprocesstimeinteval_service.wsdl:0.41025641025641024
geographical-region_corporationskilledoccupation_service.wsdl:0.41025641025641024
publication_publisher_service.wsdl:0.4074074074074074
_propositionmotion_service.wsdl:0.4074074074074074
author_publicationprice_service.wsdl:0.4067796610169492
author_publicationtaxedprice_service.wsdl:0.40625
UnsuccessfulDiagnosis_service.wsdl:0.40625
beverage_maxpricephysical-quantity_service.wsdl:0.4057971014492754
food_taxfreepricephysical-quantity_service.wsdl:0.4057971014492754
academic_postal-address_service.wsdl:0.4
generic-agentsports_destination_service.wsdl:0.4
generic-agentsports_destination_SportsService.wsdl:0.4
hospital_investigatingaddress_service.wsdl:0.4
nationalgovernment_physical-quantityscholarshiplandarea_service.wsdl:0.4
researcher_address_HOM2service.wsdl:0.4
researcher_address_service.wsdl:0.4
UpdatePatientMedicalRecords_service.wsdl:0.4
_publication_PPservice.wsdl:0.4
shoppingmall_digital-slrpricecalendar-date_service.wsdl:0.39473684210526316
beverage_taxedpricephysical-quantity_service.wsdl:0.39436619718309857
author_publicationtaxfreeprice_service.wsdl:0.3939393939393939
beverage_pricephysical-quantity_service.wsdl:0.3939393939393939
geographical-region_warmfront_service.wsdl:0.3939393939393939
_diagnosticprocessorganization_service.wsdl:0.3939393939393939
_professiongeographical-region_USservice.wsdl:0.3939393939393939
activity_destination_service.wsdl:0.39285714285714285
activity_ruralarea_service.wsdl:0.39285714285714285
PatientTransport_service.wsdl:0.39285714285714285
publication_author_service.wsdl:0.39285714285714285
location_icon_service.wsdl:0.39215686274509803
careorganization_diagnosticprocesstimemeasure_service.wsdl:0.38961038961038963
beverage_taxfreepricephysical-quantity_service.wsdl:0.3888888888888889
country_corporationoccupationaltrade_service.wsdl:0.3880597014925373
country_organizationprofession_service.wsdl:0.3880597014925373
legal-agentsurfing_destination_service.wsdl:0.3880597014925373
author_publicationmaxprice_service.wsdl:0.3870967741935484
medicalclinic_investigating_MedService.wsdl:0.3870967741935484
medicalclinic_investigating_service.wsdl:0.3870967741935484
activity_beach_service.wsdl:0.38461538461538464
hospital_postal-addressinvestigating_service.wsdl:0.38235294117647056
organization_diagnosticprocesscost_service.wsdl:0.38235294117647056
countrycapital-city_hotel_service.wsdl:0.38095238095238093
grocerystore_butterquantity_service.wsdl:0.38095238095238093
higher-educational-organization_professor-in-academia_Pioneerservice.wsdl:0.38095238095238093
higher-educational-organization_professor-in-academia_service.wsdl:0.38095238095238093
postal-addresscity_hotel_service.wsdl:0.38095238095238093
expensivecar_yearprice_service.wsdl:0.3793103448275862
food_maxpricequantity_Aldiservice.wsdl:0.3793103448275862
title_filmpricequality_service.wsdl:0.3793103448275862
university_researcher_service.wsdl:0.3793103448275862
nationalgovernment_scholarshipquantity_service.wsdl:0.3783783783783784
car_pricequality_service.wsdl:0.37735849056603776
fastcar_yearprice_service.wsdl:0.37735849056603776
locationlocation_icon_service.wsdl:0.37735849056603776
locationlocation_map_service.wsdl:0.37735849056603776
locationlocation_map_SRIservice.wsdl:0.37735849056603776
_translocation_Chemicalservice.wsdl:0.37735849056603776
country_professionfulltimeposition_service.wsdl:0.37681159420289856
country_professionparttimeposition_service.wsdl:0.37681159420289856
grocerystore_breadorbiscuitquantity_service.wsdl:0.37681159420289856
nationalgovernmentweapon_funding_service.wsdl:0.37681159420289856
grocerystore_sandwichquantity_service.wsdl:0.375
profit-organization_profession_service.wsdl:0.375
title_actionfilmpricequality_service.wsdl:0.375
citycountryduration__HotelReserveservice.wsdl:0.3728813559322034
isbn_publicationpublisher_service.wsdl:0.3728813559322034
author_publicationrecommendedprice_service.wsdl:0.37142857142857144
government-organization_profession_service.wsdl:0.37142857142857144
NonMedicalFlightCompany_service.wsdl:0.37142857142857144
academic_address_service.wsdl:0.37037037037037035
isbn_publication_service.wsdl:0.37037037037037035
publicationperson__service.wsdl:0.37037037037037035
publication_book_service.wsdl:0.37037037037037035
text_publication_service.wsdl:0.37037037037037035
CheckEquipmentAvailability_service.wsdl:0.36923076923076925
country_professiontimeduration_Service.wsdl:0.36923076923076925
geographical-region_drought_service.wsdl:0.36923076923076925
careorganization_diagnosticprocesstimeduration_service.wsdl:0.3684210526315789
municipal-unit_skilledoccupationtimemeasure_service.wsdl:0.3684210526315789
activity_city_service.wsdl:0.3673469387755102
car_yearprice_service.wsdl:0.3673469387755102
food_taxedpricequantity_service.wsdl:0.36666666666666664
geographical-region_mapFromFrankfurt_service.wsdl:0.36666666666666664
geographical-region_mapToBerlin_service.wsdl:0.36666666666666664
hospital_investigating_service.wsdl:0.36666666666666664
isbn_publicationauthor_service.wsdl:0.36666666666666664
publication-number_bookauthorpublisher_service.wsdl:0.36619718309859156
citycountry_destinationhotel_service.wsdl:0.36363636363636365
corporation_apple_service.wsdl:0.36363636363636365
country_professiontimemeasure_service.wsdl:0.36363636363636365
food_pricequantity_service.wsdl:0.36363636363636365
geographical-region_companyoccupationaltrade_service.wsdl:0.36363636363636365
ProvideNonMedicalTransportInformation_service.wsdl:0.3611111111111111
beverage_maxpricequantity_service.wsdl:0.36065573770491804
cheapcar_taxedpricereport_service.wsdl:0.36065573770491804
city_skilledoccupation_service.wsdl:0.36065573770491804
KLM-Login_service.wsdl:0.36065573770491804
locationlocation_arrowfigure_service.wsdl:0.36065573770491804
romanticnovel_authorprice_service.wsdl:0.36065573770491804
title_filmmaxpricequality_service.wsdl:0.36065573770491804
__destination_MyOfficeservice.wsdl:0.36
nationalgovernment_scholarshipquantityduration_service.wsdl:0.358974358974359
researcher-in-academia_address_service.wsdl:0.3582089552238806
researcher-in-academia_address_TREEservice.wsdl:0.3582089552238806
researcher-in-academia_address_ZOOservice.wsdl:0.3582089552238806
title_actionfilmmaxpricequality_service.wsdl:0.3582089552238806
activity_urbanarea_service.wsdl:0.35714285714285715
adventure_ruralarea_service.wsdl:0.35714285714285715
cheapcar_pricecolor_service.wsdl:0.35714285714285715
cheapcar_pricereport_service.wsdl:0.35714285714285715
cheapcar_recommendedpricecolor_service.wsdl:0.35714285714285715
grocerystore_teaprice_service.wsdl:0.35714285714285715
sports_destination_service.wsdl:0.35714285714285715
municipal-unit_skilledoccupationtimeduration_service.wsdl:0.3561643835616438
activity_familydestination_service.wsdl:0.3548387096774194
employee_postal-address_service.wsdl:0.3548387096774194
food_taxfreepricequantity_service.wsdl:0.3548387096774194
geographical-regiongeographical-region_map_Gorgservice.wsdl:0.3548387096774194
geographical-regiongeographical-region_map_service.wsdl:0.3548387096774194
PhillipDigCamera_price_service.wsdl:0.3548387096774194
reader-in-academia_address_service.wsdl:0.3548387096774194
geographical-region_companyskilledoccupation_service.wsdl:0.35443037974683544
geographical-region_organizationoccupationaltrade_service.wsdl:0.35443037974683544
mp3playerportabledvdplayer_recommendedpricequality_service.wsdl:0.35443037974683544
activity_town_service.wsdl:0.35294117647058826
auto_yearprice_service.wsdl:0.35294117647058826
Available_preparedfoodquantity_service.wsdl:0.35294117647058826
cheapcar_price_service.wsdl:0.35294117647058826
citycountry_skilledoccupation_service.wsdl:0.35294117647058826
grocerystore_preparedfoodquantity_service.wsdl:0.35294117647058826
nationalgovernment_scholarship_service.wsdl:0.35294117647058826
ProvideMedicalFlightInformation_services.wsdl:0.35294117647058826
Required_preparedfoodquantity_service.wsdl:0.35294117647058826
city_accommodation_service.wsdl:0.3508771929824561
country_profession_service.wsdl:0.3508771929824561
EmergencyPhysician_service.wsdl:0.3508771929824561
medicalclinic_biopsy_service.wsdl:0.3508771929824561
medicalclinic_predicting_service.wsdl:0.3508771929824561
printedmaterialperson__service.wsdl:0.3508771929824561
beverage_taxedpricequantity_service.wsdl:0.3492063492063492
citycountry_accommodation_service.wsdl:0.3492063492063492
country_companyprofession_service.wsdl:0.3492063492063492
geographical-regiongeographical-region_icon_service.wsdl:0.3492063492063492
geographical-region_hotel_service.wsdl:0.3492063492063492
geographical-region_hotel_XYZService.wsdl:0.3492063492063492
mercantileorganization_food_service.wsdl:0.3492063492063492
nationalgovernment_lending_service.wsdl:0.3492063492063492
publication-number_publicationauthor_service.wsdl:0.3492063492063492
title_filmtaxedpricequality_service.wsdl:0.3492063492063492
country_corporationskilledoccupation_service.wsdl:0.34782608695652173
shoppingmall_maxpricedigital-video_service.wsdl:0.34782608695652173
title_actionfilmtaxedpricequality_service.wsdl:0.34782608695652173
title_filmrecommendedpricequality_service.wsdl:0.34782608695652173
title_actionfilmrecommendedpricequality_service.wsdl:0.3466666666666667
person_address_service.wsdl:0.34615384615384615
_bankeraddress_CityBankservice.wsdl:0.34615384615384615
_investigating_Saarservice.wsdl:0.34615384615384615
_medicaldoctor_UNOservice.wsdl:0.34615384615384615
geographical-region_organizationskilledoccupation_JobService.wsdl:0.345679012345679
geographical-region_organizationskilledoccupation_service.wsdl:0.345679012345679
beverage_pricequantity_service.wsdl:0.3448275862068966
cheapcar_technology_service.wsdl:0.3448275862068966
location_photograph_service.wsdl:0.3448275862068966
shoppingmall_slrprice_service.wsdl:0.3448275862068966
sports_nationalpark_service.wsdl:0.3448275862068966
durationcountrycity_hotel_service.wsdl:0.34375
title_comedyfilmpricequality_service.wsdl:0.34375
ProvideMedicalTransportInformation_service.wsdl:0.34285714285714286
university_professor-in-academia_service.wsdl:0.34285714285714286
higher-educational-organization_senior-research-fellow-in-academia_Firstservice.wsdl:0.3404255319148936
higher-educational-organization_senior-research-fellow-in-academia_service.wsdl:0.3404255319148936
_polling_Germanservice.wsdl:0.3404255319148936
book_authorprice_Novelservice.wsdl:0.33962264150943394
book_authorprice_service.wsdl:0.33962264150943394
printedmaterial_price_service.wsdl:0.33962264150943394
citygovernment_lending_service.wsdl:0.3389830508474576
beverage_taxfreepricequantity_service.wsdl:0.3384615384615385
sciencefictionbook_authorprice_service.wsdl:0.3384615384615385
surfinggeneric-agent_destination_service.wsdl:0.3384615384615385
title_filmtaxfreepricequality_service.wsdl:0.3384615384615385
shoppingmall_analogpricecalendar-date_service.wsdl:0.3380281690140845
shoppingmall_calendar-datepricecamera_service.wsdl:0.3380281690140845
title_actionfilmtaxfreepricequality_service.wsdl:0.3380281690140845
academic-item-number_publicationauthor_service.wsdl:0.3333333333333333
academic-item-number_publication_service.wsdl:0.3333333333333333
AcademicBookNumberOrISBNSearch.wsdl:0.3333333333333333
agent_price_MianMarktservice.wsdl:0.3333333333333333
ballisticmissilegovernment_givingrange_service.wsdl:0.3333333333333333
country_sportsposition_service.wsdl:0.3333333333333333
degreenationalgovernment_scholarship_service.wsdl:0.3333333333333333
geographical-region_bedandbreakfast_service.wsdl:0.3333333333333333
government_scholarshiporganization_service.wsdl:0.3333333333333333
hospital_biopsy_service.wsdl:0.3333333333333333
microwaveoven_price_service.wsdl:0.3333333333333333
novel_authorprice_service.wsdl:0.3333333333333333
printedmaterialpersoncreditcardaccount__service.wsdl:0.3333333333333333
professor-in-academia_address_service.wsdl:0.3333333333333333
publication-number_bookauthor_service.wsdl:0.3333333333333333
publication-number_book_Portalservice.wsdl:0.3333333333333333
publication-number_book_service.wsdl:0.3333333333333333
publication-number_currencypublication_service.wsdl:0.3333333333333333
surfinggeneric-agent_city_service.wsdl:0.3333333333333333
title_vhs_service.wsdl:0.3333333333333333
weaponmissile_funding_Iraqservice.wsdl:0.3333333333333333
ballisticmissilegovernment_lendingrange_service.wsdl:0.3287671232876712
country_occupationaltradeparttimeposition_service.wsdl:0.3287671232876712
governmentdegree_scholarshipquantity_service.wsdl:0.3287671232876712
price_coffeewhiskeyqualitytimeposition_service.wsdl:0.3287671232876712
geographical-region_lightning_service.wsdl:0.3283582089552239
publication-number_edited-book_service.wsdl:0.3283582089552239
careorganization_biopsy_service.wsdl:0.32786885245901637
CheckCostAndHealingPlan_service.wsdl:0.32786885245901637
SetUpCostAndHealingPlan_service.wsdl:0.32786885245901637
activity_farmland_service.wsdl:0.32727272727272727
country_warmfront_service.wsdl:0.32727272727272727
employee_address_service.wsdl:0.32727272727272727
hiking_destination_service.wsdl:0.32727272727272727
sports_ruralarea_service.wsdl:0.32727272727272727
_aps-slrpricereport_Musuemservice.wsdl:0.32727272727272727
citycity_map_service.wsdl:0.32653061224489793
city_hotel_Germanservice.wsdl:0.32653061224489793
city_hotel_Saarlandservice.wsdl:0.32653061224489793
city_hotel_service.wsdl:0.32653061224489793
tea_maxprice_service.wsdl:0.32653061224489793
_warmfront_Italyservice.wsdl:0.32653061224489793
ballisticmissilegovernment_financingrange_service.wsdl:0.32432432432432434
ballisticmissilegovernment_fundingrange_service.wsdl:0.32432432432432434
country_occupationaltradefulltimeposition_service.wsdl:0.32432432432432434
printedmaterialpersoncreditcardaccount_price_service.wsdl:0.32432432432432434
research-assistant-in-academia_address_service.wsdl:0.32432432432432434
country_companyoccupationaltrade_service.wsdl:0.3235294117647059
linguisticexpression_videomedia_service.wsdl:0.3235294117647059
science-fiction-novel_authorprice_service.wsdl:0.3235294117647059
AcceptCostAndHealingPlan_service.wsdl:0.3225806451612903
countrycity_sportshotel_service.wsdl:0.3225806451612903
governmentweapon_funding_service.wsdl:0.3225806451612903
retailstore_foodquality_service.wsdl:0.3225806451612903
BookMedicalFlight_service.wsdl:0.32142857142857145
citycountry_hotel_service.wsdl:0.32142857142857145
countrycity_hotel_service.wsdl:0.32142857142857145
government_welfare_service.wsdl:0.32142857142857145
surfing_destination_Alwaysservice.wsdl:0.32142857142857145
surfing_destination_AUSservice.wsdl:0.32142857142857145
surfing_destination_service.wsdl:0.32142857142857145
surfing_destination_SOHservice.wsdl:0.32142857142857145
ballisticmissilegovernmentorganization_givingrange_service.wsdl:0.32098765432098764
research-fellow-in-academia_publication-reference_service.wsdl:0.32098765432098764
avocado_price_service.wsdl:0.32
country_skilledoccupationfulltimeposition_service.wsdl:0.32
country_skilledoccupationparttimeposition_JobService.wsdl:0.32
country_skilledoccupationparttimeposition_service.wsdl:0.32
maxprice_cola_Bestservice.wsdl:0.32
maxprice_cola_service.wsdl:0.32
municipal-unit_occupationaltradetimemeasure_service.wsdl:0.32
SRcamera_service.wsdl:0.32
_cerealgrain_PlantSeedservice.wsdl:0.32
geographical-region_luxuryhotel_service.wsdl:0.3188405797101449
governmentmissileweapon_funding_service.wsdl:0.3188405797101449
researcher_abstract-information_service.wsdl:0.3188405797101449
country_occupationaltrade_service.wsdl:0.31746031746031744
organization_experimenting_service.wsdl:0.31746031746031744
price_coffeewhiskeyquality_service.wsdl:0.31746031746031744
romanticnovel_authormaxprice_service.wsdl:0.31746031746031744
surfingorganization_city_service.wsdl:0.31746031746031744
ballisticmissilegovernmentorganization_lendingrange_service.wsdl:0.3170731707317073
adventure_urbanarea_service.wsdl:0.3157894736842105
amount-of-moneycheapcar_recommendedprice_service.wsdl:0.3157894736842105
citycity_arrowfigure_service.wsdl:0.3157894736842105
company_profession_service.wsdl:0.3157894736842105
hospital_predicting_service.wsdl:0.3157894736842105
short-story_authorprice_service.wsdl:0.3157894736842105
tea_recommendedprice_service.wsdl:0.3157894736842105
_camerataxedpricedutytax_service.wsdl:0.3157894736842105
_skilledoccupation_BMWservice.wsdl:0.3157894736842105
retailstore_breadorbiscuitquantity_service.wsdl:0.3142857142857143
shoppingmall_pricecellphonewithcamera_service.wsdl:0.3142857142857143
maxprice_drinks_Hotservice.wsdl:0.3137254901960784
maxprice_drinks_service.wsdl:0.3137254901960784
sports_beach_service.wsdl:0.3137254901960784
higher-educational-organization_lecturer-in-academia_MostUsedservice.wsdl:0.3132530120481928
higher-educational-organization_lecturer-in-academia_service.wsdl:0.3132530120481928
country_skilledoccupation_jobsservice.wsdl:0.3125
country_skilledoccupation_service.wsdl:0.3125
fastcar_recommendedpricecolor_service.wsdl:0.3125
maxprice_colabreadorbiscuit_Bothservice.wsdl:0.3125
maxprice_colabreadorbiscuit_service.wsdl:0.3125
personbookliabilityaccount__service.wsdl:0.3125
Renaultyear_recommendedpriceineuro_service.wsdl:0.3125
retailstore_butterquantity_service.wsdl:0.3125
sciencefictionbook_publisher_service.wsdl:0.3125
sportsorganization_destination_service.wsdl:0.3125
learning-centred-organizationsurfing_destination_service.wsdl:0.3116883116883117
TitleSaving_service.wsdl:0.3111111111111111
Apothecary_service.wsdl:0.3103448275862069
hiking_nationalpark_service.wsdl:0.3103448275862069
title_cdpricesoftwareStreaming_service.wsdl:0.3103448275862069
userRomanticnovel_price_service.wsdl:0.3103448275862069
_digitalstandardpriceprice_MediaMarktservice.wsdl:0.3103448275862069
country_organizationoccupationaltrade_service.wsdl:0.30985915492957744
governmentmissileweapon_fundingfunding_service.wsdl:0.30985915492957744
profit-organization_skilledoccupation_service.wsdl:0.30985915492957744
romanticnovel_authorrecommendedprice_service.wsdl:0.30985915492957744
shoppingmall_purchaseableitemprice_service.wsdl:0.30985915492957744
ballisticmissilegovernmentorganization_financingrange_service.wsdl:0.30952380952380953
ballisticmissilegovernmentorganization_fundingrange_service.wsdl:0.30952380952380953
amount-of-moneycheapcar_price_service.wsdl:0.3076923076923077
author_sciencefictionbookprice_service.wsdl:0.3076923076923077
book_publisher_service.wsdl:0.3076923076923077
careorganization_investigating_service.wsdl:0.3076923076923077
governmentorganizationmissile_unilateralgiving_service.wsdl:0.3076923076923077
researcher-in-academia_abstract-information_service.wsdl:0.3076923076923077
retailstore_sandwichquantity_service.wsdl:0.3076923076923077
title_videomediarecommendedprice_service.wsdl:0.3076923076923077
recommendedprice_coffeewhiskeysymbolicstringquality_service.wsdl:0.3058823529411765
country_occupationaltradetimemeasure_Service.wsdl:0.3055555555555556
country_skilledoccupationtimemeasure_service.wsdl:0.3055555555555556
governmentorganization_scholarship_service.wsdl:0.3055555555555556
municipal-unit_occupationaltradetimeduration_service.wsdl:0.3055555555555556
BookMedicalTransport_service.wsdl:0.3050847457627119
BookNonMedicalFlight_service.wsdl:0.3050847457627119
city_bedandbreakfast_service.wsdl:0.3050847457627119
expensivecar_pricecolor_service.wsdl:0.3050847457627119
surfing_nationalpark_service.wsdl:0.3050847457627119
pea_price_service.wsdl:0.30434782608695654
_author_CompJservice.wsdl:0.30434782608695654
_author_DMservice.wsdl:0.30434782608695654
caryear_recommendedpriceineuro_service.wsdl:0.30303030303030304
country_professionincometax_service.wsdl:0.30303030303030304
projectilegovernment_funding_service.wsdl:0.30303030303030304
romanticnovel_authortaxedprice_service.wsdl:0.30303030303030304
shoppingmall_recommendedprice_Shirtservice.wsdl:0.30303030303030304
author_bookprice_service.wsdl:0.3018867924528302
country_deacon_service.wsdl:0.3018867924528302
country_drought_service.wsdl:0.3018867924528302
maxprice_beercola_service.wsdl:0.3018867924528302
maxprice_colabeer_service.wsdl:0.3018867924528302
novel_publisher_service.wsdl:0.3018867924528302
_camerataxedprice_service.wsdl:0.3018867924528302
_droughtreport_service.wsdl:0.3018867924528302
award_lendingduration_GermanGovservice.wsdl:0.3
encyclopedia_publisher_service.wsdl:0.3
fastcar_taxedpricereport_service.wsdl:0.3
government_scholarship_service.wsdl:0.3
shoppingmall_cameraprice_service.wsdl:0.3
surfinghiking_destination_DFGservice.wsdl:0.3
surfinghiking_destination_PDSservice.wsdl:0.3
surfinghiking_destination_PFservice.wsdl:0.3
surfinghiking_destination_service.wsdl:0.3
cyclecar_recommendedpriceineuro_service.wsdl:0.29850746268656714
expensivecar_recommendedpricecolor_service.wsdl:0.29850746268656714
personcountrycity_sportshotel_service.wsdl:0.29850746268656714
romanticnovel_authorbook-type_service.wsdl:0.29850746268656714
science-fiction-novel_publisher_service.wsdl:0.29850746268656714
time-measurecountrycity_hotel_service.wsdl:0.29850746268656714
price_cola_Gudduservice.wsdl:0.2978723404255319
price_cola_Hallo2service.wsdl:0.2978723404255319
price_cola_Halloservice.wsdl:0.2978723404255319
government-organization_skilledoccupation_service.wsdl:0.2972972972972973
author_novelprice_service.wsdl:0.2962962962962963
grocerystore_food_service.wsdl:0.2962962962962963
InformHospital_service.wsdl:0.2962962962962963
taxfreeprice_cola_service.wsdl:0.2962962962962963
auto_recommendedpricecolor_service.wsdl:0.29508196721311475
countrycity_luxuryhotel_Gelservice.wsdl:0.29508196721311475
countrycity_luxuryhotel_service.wsdl:0.29508196721311475
degree_lendingduration_GermanGovservice.wsdl:0.29508196721311475
expensivecar_technology_service.wsdl:0.29508196721311475
fastcar_recommendedprice_service.wsdl:0.29508196721311475
governmentdegree_welfare_service.wsdl:0.29508196721311475
missilegovernment_giving_Borrowservice.wsdl:0.29508196721311475
missilegovernment_giving_service.wsdl:0.29508196721311475
novel_authorcommitting_service.wsdl:0.29508196721311475
untangibleobjects_cola_service.wsdl:0.29508196721311475
academic-degree_lendingduration_GermanGovservice.wsdl:0.29411764705882354
author_sciencefictionbookmaxprice_service.wsdl:0.29411764705882354
degreegovernment_unilateralgiving_service.wsdl:0.29411764705882354
organization_experimentingtimeduration_service.wsdl:0.29411764705882354
science-fiction-novel_priceauthor_service.wsdl:0.29411764705882354
sciencefictionbook_authorbook-type_service.wsdl:0.29411764705882354
sciencefictionbook_authormaxprice_service.wsdl:0.29411764705882354
academic-degreegovernment_unilateralgiving_service.wsdl:0.29333333333333333
missilegovernmentorganization_funding_service.wsdl:0.29333333333333333
missilegovernmentorganization_givingrange_service.wsdl:0.29333333333333333
public-companycountry_skilledoccupation_service.wsdl:0.29333333333333333
price_drinks_service.wsdl:0.2916666666666667
_cameraprice_MyShopservice.wsdl:0.2916666666666667
_pricecamera_Wallmartservice.wsdl:0.2916666666666667
autocycle_maxprice_service.wsdl:0.2909090909090909
bicyclecar_priceyear_service.wsdl:0.2909090909090909
city_luxuryhotel_service.wsdl:0.2909090909090909
expensivecar_price_service.wsdl:0.2909090909090909
fastcar_pricecolor_service.wsdl:0.2909090909090909
fastcar_pricereport_service.wsdl:0.2909090909090909
government_lending_service.wsdl:0.2909090909090909
grocerystore_fodder_AnimalFoodservice.wsdl:0.2909090909090909
hikingsurfing_city_service.wsdl:0.2909090909090909
hiking_ruralarea_service.wsdl:0.2909090909090909
novel_authortime_service.wsdl:0.2909090909090909
sightseeing_city_service.wsdl:0.2909090909090909
surfinghiking_city_service.wsdl:0.2909090909090909
surfinghiking_city_SFservice.wsdl:0.2909090909090909
surfing_ruralarea_service.wsdl:0.2909090909090909
title_actionfilm_service.wsdl:0.2909090909090909
title_videomediaMM_service.wsdl:0.2909090909090909
title_videomedia_service.wsdl:0.2909090909090909
_coffeeteareport_service.wsdl:0.2909090909090909
BookNonMedicalTransport_service.wsdl:0.2903225806451613
grocerystore_butterselling_service.wsdl:0.2903225806451613
sciencefictionbook_author_service.wsdl:0.2903225806451613
shoppingmall_compactprice_service.wsdl:0.2903225806451613
wholesalestore_preparedfood_service.wsdl:0.2903225806451613
country_companyskilledoccupation_service.wsdl:0.2898550724637681
country_occupationaltradetimeduration_Service.wsdl:0.2898550724637681
country_skilledoccupationtimeduration_JobService.wsdl:0.2898550724637681
DJob_service.wsdl:0.2898550724637681
retailstore_preparedfoodquantity_service.wsdl:0.2898550724637681
university_academic-support-staff_service.wsdl:0.2898550724637681
missilegovernmentorganization_lendingrange_service.wsdl:0.2894736842105263
university_research-fellow-in-academia_service.wsdl:0.2894736842105263
learning-centred-organization_lecturer-in-academia_service.wsdl:0.2891566265060241
author_bookmaxprice_service.wsdl:0.2857142857142857
author_sciencefictionbooktaxedprice_service.wsdl:0.2857142857142857
autocycle_recommendedprice_service.wsdl:0.2857142857142857
award_scholarshipduration_GermanGovservice.wsdl:0.2857142857142857
award_scholarshipduration_SwissGovservice.wsdl:0.2857142857142857
BookFinder.wsdl:0.2857142857142857
BookSearchService.wsdl:0.2857142857142857
careorganization_predicting_service.wsdl:0.2857142857142857
car_recommendedpriceindollar_service.wsdl:0.2857142857142857
car_recommendedpriceineuro_service.wsdl:0.2857142857142857
car_report_service.wsdl:0.2857142857142857
car_taxedpricereport_service.wsdl:0.2857142857142857
CCP_service.wsdl:0.2857142857142857
companycountry_skilledoccupation_service.wsdl:0.2857142857142857
company_skilledoccupation_service.wsdl:0.2857142857142857
degreegovernmentorganization_scholarship_service.wsdl:0.2857142857142857
governmentmissile_funding_Reliableservice.wsdl:0.2857142857142857
governmentmissile_funding_service.wsdl:0.2857142857142857
government_funding_ABombservice.wsdl:0.2857142857142857
government_funding_BallMissileservice.wsdl:0.2857142857142857
government_funding_ForPhDservice.wsdl:0.2857142857142857
government_funding_Missileservice.wsdl:0.2857142857142857
grocerystore_preparedfoodprice_service.wsdl:0.2857142857142857
novel_authorgenre_service.wsdl:0.2857142857142857
organizationhiking_destination_service.wsdl:0.2857142857142857
retailstore_slrprice_service.wsdl:0.2857142857142857
sciencefictionbook_authortaxedprice_service.wsdl:0.2857142857142857
sciencefictionnovel_author_MyOntoservice.wsdl:0.2857142857142857
surfinghiking_nationalpark_service.wsdl:0.2857142857142857
title_filmActionComedy_service.wsdl:0.2857142857142857
title_filmP2P_service.wsdl:0.2857142857142857
title_film_service.wsdl:0.2857142857142857
breadorbiscuit_recPricetaxedpriceineuro_service.wsdl:0.28205128205128205
educational-organization_lecturer-in-academia_service.wsdl:0.28205128205128205
missilegovernmentorganization_financingrange_service.wsdl:0.28205128205128205
missilegovernmentorganization_fundingrange_service.wsdl:0.28205128205128205
preparedfood_GSprice_service.wsdl:0.28169014084507044
science-fiction-novel_authormaxprice_service.wsdl:0.28169014084507044
author_bookrecommendedprice_service.wsdl:0.28125
bookusercreditcardaccount__service.wsdl:0.28125
governmentaward_scholarship_service.wsdl:0.28125
governmentmissile_financing_service.wsdl:0.28125
surfingorganization_destination_Bestservice.wsdl:0.28125
surfingorganization_destination_SAARservice.wsdl:0.28125
surfingorganization_destination_service.wsdl:0.28125
surfingorganization_destination_SODservice.wsdl:0.28125
author_novelmaxprice_service.wsdl:0.2807017543859649
autocycle_taxedprice_service.wsdl:0.2807017543859649
book_authorbook-type_service.wsdl:0.2807017543859649
car_recommendedprice_service.wsdl:0.2807017543859649
fastcar_technology_service.wsdl:0.2807017543859649
monograph_publisher_service.wsdl:0.2807017543859649
novel_authormaxprice_service.wsdl:0.2807017543859649
book_author_EncSSservice.wsdl:0.28
book_author_service.wsdl:0.28
car_priceauto_service.wsdl:0.28
coconut_price_service.wsdl:0.28
country_map_service.wsdl:0.28
sports_town_service.wsdl:0.28
title_media_service.wsdl:0.28
_videomediaBBC_service.wsdl:0.28
_videomediaSaturn_service.wsdl:0.28
_videomediaSmithLee_service.wsdl:0.28
KodakDigCamera_price_service.wsdl:0.27906976744186046
recommendedprice_coffeewithwhiskeycontentbearingobject_service.wsdl:0.27906976744186046
_Francemap_service.wsdl:0.27906976744186046
_mapFrankfurtBerlin_service.wsdl:0.27906976744186046
_mapGerman_service.wsdl:0.27906976744186046
_price_CannonCameraservice.wsdl:0.27906976744186046
_price_Fishservice.wsdl:0.27906976744186046
_RedFerrariprice_service.wsdl:0.27906976744186046
_Toyotaprice_service.wsdl:0.27906976744186046
academic-degreegovernmentorganization_lending_service.wsdl:0.27848101265822783
academic-degreegovernment_scholarship_service.wsdl:0.2777777777777778
academic-degree_scholarshipduration_GermanGovservice.wsdl:0.2777777777777778
author_sciencefictionbooktaxfreeprice_service.wsdl:0.2777777777777778
country_organizationskilledoccupation_service.wsdl:0.2777777777777778
university_senior-lecturer-in-academia_service.wsdl:0.2777777777777778
author_novelrecommendedprice_service.wsdl:0.27692307692307694
book_recommendedpriceindollar_service.wsdl:0.27692307692307694
degreegovernment_scholarship_service.wsdl:0.27692307692307694
degree_scholarshipduration_GermanGovservice.wsdl:0.27692307692307694
missilegovernment_givingrange_service.wsdl:0.27692307692307694
mp3playercdplayermicrowaveoven_price_service.wsdl:0.27692307692307694
novel_authorrecommendedprice_service.wsdl:0.27692307692307694
Tizonbook_recommendedpriceindollar_service.wsdl:0.27692307692307694
author_booktaxedprice_service.wsdl:0.27586206896551724
author_monographprice_service.wsdl:0.27586206896551724
book_pricesizebook-type_service.wsdl:0.27586206896551724
book_recommendedprice_RegisteredUserservice.wsdl:0.27586206896551724
book_recommendedprice_service.wsdl:0.27586206896551724
cyclecar_pricetaxedprice_service.wsdl:0.27586206896551724
encyclopedia_author_service.wsdl:0.27586206896551724
food_recommendedprice_service.wsdl:0.27586206896551724
short-story_publisher_service.wsdl:0.27586206896551724
academic-degreegovernmentorganization_funding_service.wsdl:0.275
butter_maxprice_service.wsdl:0.27450980392156865
car_pricecolor_service.wsdl:0.27450980392156865
car_pricereport_service.wsdl:0.27450980392156865
novel_author_BookOntoservice.wsdl:0.27450980392156865
novel_author_MyOntoservice.wsdl:0.27450980392156865
novel_author_service.wsdl:0.27450980392156865
SelectFlight_service.wsdl:0.27450980392156865
title_vhsdvd_service.wsdl:0.27450980392156865
science-fiction-novel_authortaxedprice_service.wsdl:0.273972602739726
bookpersoncreditcardaccount__BShopservice.wsdl:0.2727272727272727
bookpersoncreditcardaccount__service.wsdl:0.2727272727272727
book__ShoppingCartservice.wsdl:0.2727272727272727
encyclopedia_authorbook-type_service.wsdl:0.2727272727272727
governmentdegree_scholarship_service.wsdl:0.2727272727272727
governmentdegree_scholarship_TheBestservice.wsdl:0.2727272727272727
missilegovernment_lendingrange_service.wsdl:0.2727272727272727
preparedfood_taxedpriceindollarprice_service.wsdl:0.2727272727272727
shoppingmall_pricedigitalanalog_service.wsdl:0.2727272727272727
_book_Oracleservice.wsdl:0.2727272727272727
_filmDiscovery_service.wsdl:0.2727272727272727
_filmHighlyRated_service.wsdl:0.2727272727272727
_food_Exportservice.wsdl:0.2727272727272727
_food_HEBgroceryCompservice.wsdl:0.2727272727272727
_information-bearing-object_Messageservice.wsdl:0.2727272727272727
governmentorganizationselfpowereddevice_funding_service.wsdl:0.2716049382716049
author_noveltaxedprice_service.wsdl:0.2711864406779661
butter_recommendedprice_service.wsdl:0.2711864406779661
novel_authortaxedprice_service.wsdl:0.2711864406779661
surfinghiking_ruralarea_service.wsdl:0.2711864406779661
science-fiction-novel_authorbook-type_service.wsdl:0.2702702702702703
autocycle_price_service.wsdl:0.2692307692307692
auto_pricecolor_service.wsdl:0.2692307692307692
award_lending_GermanGovservice.wsdl:0.2692307692307692
bicyclecar_price_service.wsdl:0.2692307692307692
book_reviewprice_service.wsdl:0.2692307692307692
book_taxedprice_service.wsdl:0.2692307692307692
car_taxedpriceprice_service.wsdl:0.2692307692307692
coffee_maxprice_service.wsdl:0.2692307692307692
country_hotel_service.wsdl:0.2692307692307692
drugstore_tea_service.wsdl:0.2692307692307692
maxprice_liquid_service.wsdl:0.2692307692307692
surfing_beach_service.wsdl:0.2692307692307692
title_pricebook_service.wsdl:0.2692307692307692
academic-degreegovernment_lending_service.wsdl:0.26865671641791045
academic-item-number_bookauthor_service.wsdl:0.26865671641791045
missilegovernment_financingrange_service.wsdl:0.26865671641791045
missilegovernment_fundingrange_service.wsdl:0.26865671641791045
sfnovel_authorauthor_BookOntoservice.wsdl:0.26865671641791045
shoppingmall_compacttaxedprice_service.wsdl:0.26865671641791045
SPD-Grune_service.wsdl:0.26865671641791045
academic-degree_lending_GermanGovservice.wsdl:0.26666666666666666
amount-of-moneycar_price_service.wsdl:0.26666666666666666
author_booktaxfreeprice_service.wsdl:0.26666666666666666
author_sciencefictionbookrecommendedprice_service.wsdl:0.26666666666666666
award_fundingduration_GermanGovservice.wsdl:0.26666666666666666
cdplayer_recommendedprice_service.wsdl:0.26666666666666666
coffee_recommendedprice_service.wsdl:0.26666666666666666
degreegovernment_lending_service.wsdl:0.26666666666666666
grocerystore_preparedfood_service.wsdl:0.26666666666666666
maxprice_whiskeycolabeer_service.wsdl:0.26666666666666666
novel_authorbook-type_service.wsdl:0.26666666666666666
price_coffeewithwhiskey_service.wsdl:0.26666666666666666
sandwich_recommendedprice_service.wsdl:0.26666666666666666
sciencefictionbook_authorrecommendedprice_service.wsdl:0.26666666666666666
shoppingmall_pricepurchaseableitemrange_service.wsdl:0.26666666666666666
short-story_authormaxprice_service.wsdl:0.26666666666666666
wirelessplayerwmaplayer_price_service.wsdl:0.26666666666666666
_fodder_USimportservice.wsdl:0.26666666666666666
_honey_Providerservice.wsdl:0.26666666666666666
_hotel_Worldwideservice.wsdl:0.26666666666666666
_icing_Germanservice.wsdl:0.26666666666666666
_person_MyShopservice.wsdl:0.26666666666666666
_USjudge_service.wsdl:0.26666666666666666
academic-degreegovernment_funding_service.wsdl:0.2647058823529412
academic-degree_fundingduration_GermanGovservice.wsdl:0.2647058823529412
MarkoPS_service.wsdl:0.2647058823529412
short-story_authorrecommendedprice_service.wsdl:0.2647058823529412
surfingorganizationperson_destination_service.wsdl:0.2647058823529412
university_lecturer-in-academiaCurrentSemmester_service.wsdl:0.2647058823529412
university_lecturer-in-academia_Recommendservice.wsdl:0.2647058823529412
university_lecturer-in-academia_service.wsdl:0.2647058823529412
bicycleauto_price_service.wsdl:0.2641509433962264
book_taxedpriceprice_service.wsdl:0.2641509433962264
butter_taxedprice_service.wsdl:0.2641509433962264
car_technology_service.wsdl:0.2641509433962264
cdplayer_maxprice_service.wsdl:0.2641509433962264
degree_lending_GermanGovservice.wsdl:0.2641509433962264
EntranceFee_service.wsdl:0.2641509433962264
sandwich_maxprice_service.wsdl:0.2641509433962264
_filmvideomediaDiscoveryChannel_service.wsdl:0.2641509433962264
academic-item-number_book_service.wsdl:0.26229508196721313
AcademicBookNumberSearch.wsdl:0.26229508196721313
author_monographmaxprice_service.wsdl:0.26229508196721313
author_noveltaxfreeprice_service.wsdl:0.26229508196721313
awardgovernment_funding_service.wsdl:0.26229508196721313
degreegovernment_funding_service.wsdl:0.26229508196721313
degree_fundingduration_GermanGovservice.wsdl:0.26229508196721313
EntranceFeeindollar_service.wsdl:0.26229508196721313
short-story_authortaxedprice_service.wsdl:0.26229508196721313
amount-of-moneyexpensivecar_price_service.wsdl:0.2608695652173913
author_monographrecommendedprice_service.wsdl:0.2608695652173913
car_price_service.wsdl:0.2608695652173913
lenthu_rentcar_service.wsdl:0.2608695652173913
mediaplayer_recommendedpriceineuro_service.wsdl:0.2608695652173913
monograph_recommendedpriceineuro_service.wsdl:0.2608695652173913
user_price_ShoppingStatusservice.wsdl:0.2608695652173913
auto_technology_service.wsdl:0.25925925925925924
book_authortext_service.wsdl:0.25925925925925924
book_readerreview_service.wsdl:0.25925925925925924
cdplayer_taxedprice_service.wsdl:0.25925925925925924
coffee_taxedprice_service.wsdl:0.25925925925925924
dvdplayer_maxprice_service.wsdl:0.25925925925925924
isbn_bookauthor_service.wsdl:0.25925925925925924
missile_funding_Asianservice.wsdl:0.25925925925925924
missile_funding_Indiaservice.wsdl:0.25925925925925924
missile_funding_NKoreaservice.wsdl:0.25925925925925924
missile_funding_Pakservice.wsdl:0.25925925925925924
mp3player_maxprice_service.wsdl:0.25925925925925924
short-story_author_service.wsdl:0.25925925925925924
sports_farmland_service.wsdl:0.25925925925925924
bookpersoncreditaccount__Beaservice.wsdl:0.25806451612903225
bookpersoncreditaccount__service.wsdl:0.25806451612903225
dvdplayermp3player_pricemessage_service.wsdl:0.25806451612903225
dvdplayermp3player_Recpricemessage_service.wsdl:0.25806451612903225
sciencefictionbookuser_price_service.wsdl:0.25806451612903225
Ben_service.wsdl:0.2571428571428571
MAK_service.wsdl:0.2571428571428571
personmonographcreditcardaccount__service.wsdl:0.2571428571428571
recommendedprice_irishcoffeetasting_service.wsdl:0.2571428571428571
ZAD_service.wsdl:0.2571428571428571
amount-of-moneyexpensivecar_recommendedprice_service.wsdl:0.2564102564102564
science-fiction-novel_authorrecommendeddprice_service.wsdl:0.2564102564102564
auto_price_service.wsdl:0.2553191489361702
BookPrice.wsdl:0.2553191489361702
book_Cheapestprice_service.wsdl:0.2553191489361702
book_price_service.wsdl:0.2553191489361702
food_price_AnimalFoodservice.wsdl:0.2553191489361702
food_price_service.wsdl:0.2553191489361702
award_scholarship_GermanGovservice.wsdl:0.2545454545454545
dvdplayer_taxedprice_service.wsdl:0.2545454545454545
encyclopedia_price_service.wsdl:0.2545454545454545
hiking_urbanarea_service.wsdl:0.2545454545454545
missile_financing_Chinaservice.wsdl:0.2545454545454545
missile_financing_Russianservice.wsdl:0.2545454545454545
missile_financing_USservice.wsdl:0.2545454545454545
monograph_author_service.wsdl:0.2545454545454545
sandwich_taxedprice_service.wsdl:0.2545454545454545
title_comedyfilm_BFservice.wsdl:0.2545454545454545
title_comedyfilm_Megaservice.wsdl:0.2545454545454545
title_comedyfilm_service.wsdl:0.2545454545454545
author_monographtaxedprice_service.wsdl:0.25396825396825395
carbicycle_recommendedprice_service.wsdl:0.25396825396825395
mp3playerportabledvdplayer_price_service.wsdl:0.25396825396825395
recommendedprice_irishcoffee_service.wsdl:0.25396825396825395
short-story_authorbook-type_service.wsdl:0.25396825396825395
title_obtainablevideomedia_service.wsdl:0.25396825396825395
organization_lecturer-in-academia_service.wsdl:0.2535211267605634
recommendedprice_coffeewhiskeysymbolicstring_service.wsdl:0.25316455696202533
academic-degree_scholarship_GermanGovservice.wsdl:0.25
apple_price_service.wsdl:0.25
autobicycle_maxprice_service.wsdl:0.25
autobicycle_recommendedprice_service.wsdl:0.25
coffeesandwich_price_service.wsdl:0.25
country_lightning_service.wsdl:0.25
governmentdegree_givingback_service.wsdl:0.25
grocerystore_flourdoughbutter_service.wsdl:0.25
honey_price_service.wsdl:0.25
isbn_book_service.wsdl:0.25
mediaplayer_maxprice_service.wsdl:0.25
mp3player_taxedprice_service.wsdl:0.25
novel_price_service.wsdl:0.25
preparedfood_recommendedprice_service.wsdl:0.25
preparedfood_SpainishTax_service.wsdl:0.25
towncountry_hotel_service.wsdl:0.25
mp3playerdvdplayer_Recpriceshipping_service.wsdl:0.2465753424657534
mp3playerdvdplayer_Recpriceshipping_USservice.wsdl:0.2465753424657534
recommendedpriceindollar_whiskeycoffee_service.wsdl:0.2465753424657534
recommendedpriceineuro_coffeewhiskey_service.wsdl:0.2465753424657534
author_monographtaxfreeprice_service.wsdl:0.24615384615384617
DeoSFN_price_service.wsdl:0.24615384615384617
mp3playerdvdplayer_recommendedprice_service.wsdl:0.24615384615384617
preparedfood_USTax_service.wsdl:0.24615384615384617
title_highcomedyfilmreport_service.wsdl:0.24615384615384617
userscience-fiction-novel_price_Bestservice.wsdl:0.24615384615384617
userscience-fiction-novel_price_service.wsdl:0.24615384615384617
userscience-fiction-novel_Relprice_service.wsdl:0.24615384615384617
carbicycle_taxedprice_service.wsdl:0.24561403508771928
degree_scholarship_GermanGovservice.wsdl:0.24561403508771928
mediaplayer_taxedprice_service.wsdl:0.24561403508771928
preparedfood_maxprice_service.wsdl:0.24561403508771928
_comedyfilmactionfilm_service.wsdl:0.24561403508771928
_comedyfilmfantacyfilm_service.wsdl:0.24561403508771928
bookperson__service.wsdl:0.24489795918367346
book_person_Publisherservice.wsdl:0.24489795918367346
vehicle_price_service.wsdl:0.24489795918367346
recommendedprice_contentbearingobjectwhiskeycoffee_service.wsdl:0.24390243902439024
science-fiction-noveluser_recommendedpriceindollar_service.wsdl:0.24390243902439024
price_coffeewhiskeytimemeasure_service.wsdl:0.24242424242424243
autobicycle_taxedprice_service.wsdl:0.2413793103448276
countryvillage_hotel_service.wsdl:0.2413793103448276
dvdplayermp3player_RecpriceEuro_service.wsdl:0.2413793103448276
dvdplayermp3player_Recprice_service.wsdl:0.2413793103448276
fantansynoveluser_price_service.wsdl:0.2413793103448276
MerkelD_service.wsdl:0.2413793103448276
preparedfood_taxedprice_service.wsdl:0.2413793103448276
title_lowcomedyfilm_service.wsdl:0.2413793103448276
EBookOrder1.wsdl:0.24
EBookOrder2.wsdl:0.24
EBookOrder3.wsdl:0.24
hiking_town_service.wsdl:0.24
machine_price_service.wsdl:0.24
novelperson__Reservationservice.wsdl:0.24
novel_person_Reserverservice.wsdl:0.24
novel_person_Writerservice.wsdl:0.24
rawfood_price_service.wsdl:0.24
SFNRecommendedPrice_service.wsdl:0.24
userbook_price_service.wsdl:0.24
amount-of-moneycar_pricecompany_service.wsdl:0.23880597014925373
objectpersoncreditaccount_price_service.wsdl:0.23880597014925373
recommendedprice_coffeewhiskey_Bestservice.wsdl:0.23880597014925373
recommendedprice_coffeewhiskey_service.wsdl:0.23880597014925373
book_readerreviewperson_service.wsdl:0.23728813559322035
maxprice_coffeewhiskey_service.wsdl:0.23728813559322035
novel_userreviewauthor_service.wsdl:0.23728813559322035
preparedfood_taxfreeprice_service.wsdl:0.23728813559322035
_lecturer-in-academiaMunchenUniversity_service.wsdl:0.23728813559322035
_lecturer-in-academiaSaarlandUniversity_service.wsdl:0.23728813559322035
_lecturer-in-academiaZambiaUniversity_service.wsdl:0.23728813559322035
carcycle_price_service.wsdl:0.23529411764705882
objectperson__service.wsdl:0.23529411764705882
SFNovelReview_service.wsdl:0.23529411764705882
__luxuryhotel_Heidelburgservice.wsdl:0.23529411764705882
academic-degree_funding_GermanGovservice.wsdl:0.23333333333333334
retailstore_slrtaxedprice_service.wsdl:0.23333333333333334
award_funding_GermanGovservice.wsdl:0.23076923076923078
bookpersonOptional_price_service.wsdl:0.23076923076923078
bookperson_price_service.wsdl:0.23076923076923078
carbicycle_price_service.wsdl:0.23076923076923078
electricdevice_price_service.wsdl:0.23076923076923078
monograph_price_service.wsdl:0.23076923076923078
ScienceFNovelReview_service.wsdl:0.23076923076923078
village_hotel_service.wsdl:0.23076923076923078
price_irishcoffeemixerycola_service.wsdl:0.22950819672131148
retailstore_compactprice_service.wsdl:0.22950819672131148
autobicycle_price_service.wsdl:0.22641509433962265
book_pricereviewbook_service.wsdl:0.22641509433962265
degree_funding_GermanGovservice.wsdl:0.22641509433962265
mediaplayer_price_service.wsdl:0.22641509433962265
monographperson__service.wsdl:0.22641509433962265
novelperson_price_service.wsdl:0.22641509433962265
preparedfood_price_service.wsdl:0.22641509433962265
taxfreeprice_whiskeycoffee_service.wsdl:0.22580645161290322
cdplayermp3player_price_service.wsdl:0.2222222222222222
hotelrecommendedprice_coffeewhiskey_service.wsdl:0.2222222222222222
item-number_letter_service.wsdl:0.2222222222222222
mp3playerdvdplayer_priceshipping_service.wsdl:0.2222222222222222
dvdplayermp3player_price_MDservice.wsdl:0.21818181818181817
dvdplayermp3player_price_Rservice.wsdl:0.21818181818181817
dvdplayermp3player_price_service.wsdl:0.21818181818181817
preparedfood_priceday_service.wsdl:0.21818181818181817
sightseeing_town_service.wsdl:0.21818181818181817
store_preparedfood_Merchantservice.wsdl:0.21818181818181817
store_preparedfood_service.wsdl:0.21818181818181817
surfinghiking_town_service.wsdl:0.21818181818181817
surfing_farmland_service.wsdl:0.21818181818181817
price_coffeewhiskey_service.wsdl:0.21428571428571427
price_coffeewhiskey_Thebestservice.wsdl:0.21428571428571427
price_whiskeycoffee_service.wsdl:0.21428571428571427
price_whiskeycoffee_Zikoservice.wsdl:0.21428571428571427
retailstore_apple_service.wsdl:0.21428571428571427
portabledvdplayermp3player_recommendedpricetaxedprice_service.wsdl:0.21333333333333335
retailstore_preparedfood_service.wsdl:0.19672131147540983
